» Ubuntu » パッケージ

Error

two or more packages specified (pinentry-curses hardy)